


*
{
	margin:0px;
	padding:0px;
	
}



body {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	
}

.overlay {
	width:100vw;
	height:100vh;
	background-color:black;
	position:fixed;
	top:0px;
	left:0px;
	z-index:9999999;
	
}

.overlay h3 {
	position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
color:white;
font-weight:bold;

	
}




nav {
	position:fixed!important;
	top:0px!important;
	left:0px!important;
	width:100%;
	z-index:100000;
	color:white!important;
	
}

nav a {
	color:white!important;
	
}

.navbar-inverse {
	background-color:#205EB1;
	border-color: #205EB1;
	
}

h1 {
	text-align:center;
	margin-top:90px;
	
}


.slideshow {
	width:1200px;
	margin:auto;
	margin-top:25px;
	position:relative;
	overflow:hidden;
	
	
}

.non_visible_slideshow {
	position: static;
z-index: 0;
visibility: hidden;
	width: 100%;
height: 100%;

	
}

.slideshow_picture {
	position:absolute;
	top:0px;
	left:0px;
	
	
}

.slideshow_picture img {
	width:100%;
	height:100%;
	
}

.slideshow_picture_info {
	position:absolute;
	bottom:0px;
	left:0px;
	padding: 7px;
	background-color:#205EB1;
	width:100%;
	font-size:12px;
	color:white;
	z-index:2000;
	
}

.slideshow_picture_info h2 {
	font-size:16px;
	margin-top: 10px;
margin-bottom: 10px;

	
}

.slideshow_picture_info h3 {
	font-size:14px;
	margin-top:5px;
	margin-bottom:5px;
	
}

.slideshow_picture_info a {
	padding:5px;
	background-color:black;
	color:white!important;
	
	
}

.slideshow_picture_info h3 {
	margin-bottom: 10px;
	
}

.slideshow_picture_info p {
	font-size: 12px;
letter-spacing: 0px;
margin-bottom: 20px;

	
}

.slideshow_picture_info_link {
	margin-top:-5px;
	margin-bottom:8px;
	position:relative;
	z-index:100;
	
}

.slideshow_buttons {
	width:1200px;
	margin:auto;
	margin-top: 20px;
	
}

.slideshow_button {
	width:25px;
	height:25px;
	background-color:black;
	border-radius:20px;
	display:inline-block;
	margin-right:10px;
	
}

.slideshow_button:hover {
	cursor:pointer;
	
}

.mobile_slideshow_example_info {
	width: 91%;
	margin: auto;
	display:none;

	
}

.mobile_slideshow_info p {
	letter-spacing:0px;
	font-size:12px;
	margin-bottom:15px;
	
}

.mobile_slideshow_info h2 {
	font-size:24px;
	
}

.mobile_slideshow_info h3 {
	margin-top:0px;
	font-size:20px;
	
}

.mobile_slideshow_info a {
		padding:5px;
	background-color:#205EB1;
	color:white!important;
	
}


@media screen and (max-width:1250px) {

	
	.slideshow {
		width:1000px;
	}
	
	.slideshow_buttons {
		width:1000px;
		
	}
	
}

@media screen and (max-width:1048px) {
	.slideshow {
		width: 850px;
	}

	.slideshow_buttons {
		width:850px;
		
	}

	
}

@media screen and (max-width:894px) {
	.slideshow {
   width: 699px;

}

.slideshow_buttons {
		   width: 699px;
		
	}
}

@media screen and (max-width:754px) {
	.slideshow {
    width: 95%;
}

.slideshow_picture_info h2 {
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.slideshow_picture_info {
	display:none;
	
}



.slideshow_picture_info h3 {
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.slideshow_picture_info p {
    margin-bottom: 11px;
}

.slideshow_button {
    width: 20px;
    height: 20px;
}

nav {
	z-index:4000;
	
}

.slideshow_buttons {
		  width: 95%;
		
	}
	
	h1 {
    font-size: 20px;
}

	


	
}




p {
	font-size:22px;
	letter-spacing:2px;
	
}


.intro_info {
	padding:25px;
	background-color:#205EB1;
	width:100%;
	color:white;
	margin-top:20px;
	
}

.intro_info h4 {
	font-size: 28px;
	
}


.intro_info a {
	color:white;
	
}

footer {
	background-color:black;
	padding:25px;
	width:100%;
	color:white;
	margin-top:25px;
	
}

.footer_contact a {
	color:white;
	
}

.footer_contact img {
	width:50px;
	
	
}


.portfolio_main h2 {
	text-align:center;
	
}

.portfolio_section {
	margin-top:25px;
	margin-bottom:25px;
}

.featured_website {
	border:0px solid #205EB1;
	
}

.featured_website img:hover  {
	opacity:.5;
	
}

.portfolio_section .featured_website {
	margin-bottom:25px;
	
}

.portfolio_section p {
	font-size:18px;
	margin-bottom:20px;
	
}

.portfolio_section h3 {
	font-size:20px;
	
}

.exampleList {
	margin-left:10px;
	
}

.exampleList li {
	margin-bottom:10px;
	
}

.about_me_main {
	margin-top:100px;
	
}


.about_me_main p {
	font-size:14px;
	letter-spacing:0px;
	

	
}

.about_me_main ul {
	margin-left: 10px;
	
}


@media screen and (max-width:452px) {
	
	.about_me_picture {
		width:75%;
		margin:auto;
		float:none;
		margin-bottom:25px;
		
	}
	
	.about_me_intro {
		width:100%;
		margin:auto;
		float:none;
		
	}
	
}



.work_page_content {
	margin-top:75px;
	
}
.work_page_content p {
	font-size:14px;
	letter-spacing:0px;
	
}

.work_page_content h2 {
	text-align:center;
	
}


.wordpress_image {
	margin-bottom:25px;
	
}

.wordpress_title {
	margin-bottom:25px;
	
}
